/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */
/*FULL LINK*/
a.full-link{
	position:absolute;
	top:0;
	left:0;
	z-index:9990;
	width:100%;
	height:100%;
	text-decoration:none!important;
	}
a {
	outline:none;
	font-family:Verdana, sans-serif;
		}
		
a:hover {
		}
/*Tippy Top*/
div#top-contact p {
	margin-right:20px;
	float:left;
}
div#top-contact p.last {
	margin-right:0px;
}
div#top-nav a:hover {
	text-decoration:underline!important;
}

/*	top */
div#top a {
	color:#FFF;
	text-decoration:none;
	font-family: Arial, sans-serif;
		}
div#top a:hover {
	text-decoration:underline;
		}
div#top-tag a{
	color:#9B000F;
    font-family: 'Balthazar', serif;
	text-decoration:none;
}
div#top-links a:hover {
	color:;
	text-decoration:underline;
}
div#top-social .social-icon.first {
	margin-left:0;
}
div#top-social .social-icon.last {
	margin-right:0;
}

/*	banner	*/
div#layout-banner a {
	color:;
	text-decoration:underline;
}
div#layout-banner a:hover {
	color:;
}
/*	logo	*/
div#logo a {
	display:block;
	width:157px;
	height:160px;
	background:url(/mainpics/logo.png) 0 0 no-repeat;
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
		}
div.content a:hover {
		}
/*Nav Side*/
div.nav-side a {
    border-top: 1px solid #000;
    font-size: 1.6em;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #000;
}
div.nav-side a:hover, div.nav-side a.on {
    color: #FFF;
    background: #b32018 url(/mainpics/bgs/bg-nav-side-on-hover.jpg) repeat-x bottom;
}		
/*Sidepanel contact*/
div.sidepanel-contact a {
    color: #000;
    text-decoration: none;
}
div.sidepanel-contact a:hover {
    color: #000;
    text-decoration: underline;
}
/*	contentLeft	*/
div.contentLeft a {
		}
div.contentLeft a span.title {
		}
div.contentLeft a:hover,
div.contentLeft a.on {
		}
div.contentLeft a span.arrow {
		}
div.ad-spot-slideshow-sidebar a {
	margin:0 !important;
}
div.ad-spot-slideshow-sidebar a:hover {
	background:none !important;
}
/*	contentCentre	*/
div.contentCentre a {
    color: #3E3E3E;
	text-decoration:none;
		}
div.contentCentre a:hover {
	text-decoration:underline;
		}
/*	contentRight	*/
div#back-link {
	position:absolute;
	top:-70px;
	right:0;
}
div#back-link a {
	font-size:2em;
}
div#back-link a {
}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#FFF;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}
/*	ad spots	*/
.ad-spot-slideshow a,
.ad-spot-slideshow-two a {
}
		